{
  "providerId": "MethodSelfcallDirectives",
  "method": "Lorg/eclipse/uml2/uml/internal/impl/OccurrenceSpecificationImpl.eUnset(I)V",
  "numberOfDefinitions": 2,
  "calls": {
    "Lorg/eclipse/uml2/uml/internal/impl/NamedElementImpl.setNameExpression(Lorg/eclipse/uml2/uml/StringExpression;)V": 2,
    "Lorg/eclipse/uml2/uml/internal/impl/InteractionFragmentImpl.getGeneralOrderings()Lorg/eclipse/emf/common/util/EList;": 2,
    "Lorg/eclipse/uml2/uml/internal/impl/NamedElementImpl.unsetName()V": 2,
    "Lorg/eclipse/emf/ecore/impl/ENotificationImpl.\u003cinit\u003e(Lorg/eclipse/emf/ecore/InternalEObject;IILjava/lang/Object;Ljava/lang/Object;)V": 2,
    "Lorg/eclipse/uml2/uml/internal/impl/NamedElementImpl.getClientDependencies()Lorg/eclipse/emf/common/util/EList;": 2,
    "Lorg/eclipse/emf/ecore/impl/EModelElementImpl.getEAnnotations()Lorg/eclipse/emf/common/util/EList;": 2,
    "Lorg/eclipse/uml2/uml/internal/impl/OccurrenceSpecificationImpl.getToAfters()Lorg/eclipse/emf/common/util/EList;": 2,
    "Lorg/eclipse/uml2/uml/internal/impl/InteractionFragmentImpl.setEnclosingInteraction(Lorg/eclipse/uml2/uml/Interaction;)V": 2,
    "Lorg/eclipse/uml2/uml/internal/impl/ElementImpl.eNotificationRequired()Z": 2,
    "Lorg/eclipse/uml2/uml/internal/impl/OccurrenceSpecificationImpl.getToBefores()Lorg/eclipse/emf/common/util/EList;": 2,
    "Lorg/eclipse/uml2/uml/internal/impl/NamedElementImpl.unsetVisibility()V": 2,
    "Lorg/eclipse/uml2/uml/internal/impl/InteractionFragmentImpl.setEnclosingOperand(Lorg/eclipse/uml2/uml/InteractionOperand;)V": 2,
    "Lorg/eclipse/uml2/uml/internal/impl/ElementImpl.eNotify(Lorg/eclipse/emf/common/notify/Notification;)V": 2,
    "Lorg/eclipse/uml2/uml/internal/impl/ElementImpl.getOwnedComments()Lorg/eclipse/emf/common/util/EList;": 2,
    "Lorg/eclipse/emf/ecore/impl/BasicEObjectImpl.eDynamicUnset(I)V": 2,
    "Lorg/eclipse/uml2/uml/internal/impl/OccurrenceSpecificationImpl.getCovereds()Lorg/eclipse/emf/common/util/EList;": 2
  }
}